Subject: 9wm

From: [email-masked] (Steve_Kilbane)
Date: Fri, 3 Jun 1994 05:58:30 -0400

matty writes:
> There is also some code (hopefully never compiled) left from
> experiments with the pckt module under Solaris and an aborted
> experiment in talking with 9wm.  Speaking of 9wm, I have no idea when
> it will be released (David, are you listening?) but some people around
> here seem to be using it with a modicum of success and enjoyment.

[foam. gibber]. if it's not due for release, any chance of parole, or
possibly a breakout? :-)

steve